Subject: RE: Amy Brugman Missing hours on first check.
From: Chad Rodriguez <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 1 Oct 2014 17:07:52 -0400

Mike,
I will make sure that it is on the next payroll for her. Please do not add that to next week’s payroll for her. I will use this email as the time card for the additional hours.  Thank you for clearing this up.

Chad

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, October 01, 2014 4:58 PM
To: Chad Rodriguez
Subject: Re: Amy Brugman Missing hours on first check.

Hello Chad.
It appears that her first day was all messed up and she should have been paid for 40 for the week.  Please pay her for the difference (3.4 hours).  Sorry for the confusion.
Thank you,
Michael B
LLPS

From: Chad Rodriguez<mailto:[email-masked]>
Sent: Wednesday, October 01, 2014 8:04 AM
To: Michael B<mailto:[email-masked]>
Subject: Amy Brugman Missing hours on first check.

Mike,

The email below is from Amy Brugman asking about her first check with you.  Please let me know if you see any adjustments that need to be made for her time card.

Thank you,

Chad Rodriguez
Service Manager
Advance Employment
888-JOB-TEAM
www.advanceteam.com<http://www.advanceteam.com>

An AccessPoint Company

Celebrating over 25 years of providing Staffing and HR Solutions!

From: ericamy2013 [mailto:[email-masked]]
Sent: Tuesday, September 30, 2014 9:00 PM
To: Chad Rodriguez
Subject: Missing hours on first check.

On mt check for the week of sept 8 thru 12, I only got paid for 36.60 hrs and I worked 40.  Please look into and fix for me.

 Thank you,

Amy Brugman

Sent from Samsung tablet